a{
	color: #115798;
}

a.responsive-menu-toggle{
	color: #fff;
}

a:hover{
	color: #c43616;
}

table > tr > td:hover{
  background-color: #fff!important;
}

#Header .top_bar_left, .header-classic #Top_bar, .header-stack #Top_bar, .header-split #Top_bar, .header-fixed #Top_bar, .header-below #Top_bar, #Header_creative, #Top_bar #menu {
    background-color: #190e26;
}

#Top_bar .menu>li>a {
    color: #fff;
}

#Top_bar .menu>li.current-menu-item>a, 
#Top_bar .menu>li.current_page_item>a, 
#Top_bar .menu>li.current-menu-ancestor>a, 
#Top_bar .menu>li.current_page_ancestor>a, 
#Top_bar .menu>li.hover>a {
	color: #c43616;
}

#Top_bar .menu>li.active:hover>a {
color: #fff;
}

.report_title{
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	font-size: 22px;
	line-height: 26px;
	border-top: 1px solid #190e26;
	border-bottom: 1px solid #fff;
	padding: 20px;
	margin-bottom: 15px;
	font-weight: 700;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);
}

.report_title a{
  color:#fff;
  text-decoration: none;
}

.report_title a:hover{
    color: #c43616;
  -webkit-transition: all .5s; /* Safari */
    transition: all .5s;
}

.active{
	background-color: #c43616;
}

li.active > a:hover{
	color: #fff!important;
}

li.dropdpwn > a:hover{
  color: #fff!important;
}

.submenu{
	background-color: #42556f;
}

.submenu a{
	
}

h1.page_title{
	margin: 7% 7%; 
	color:#fff; 
	font-weight:700; 
	font-size:65px; 
	line-height:70px; 
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
}

.container{
  min-height: 400px;
}

.container > div{
  min-height: 400px;
}

.container > div > svg{
  min-height: 400px;
}

.graph h1 {
  font-family: 'Lato', sans-serif;
  font-size: 38px;
  border: 1px  solid #fff;
  padding: 10px 0;
  max-width:800px; 
  background-color: rgba(0, 0, 0, .35);

}

.graph h2 {
  font-size: 46px;
  max-width:800px; 
}

.graph h3{
  font-family: 'Lato', sans-serif;
  font-size: 22px;
  max-width:1600px; 
  margin: 10px auto 0 auto; 
  border-bottom:1px solid #a9321e;
  padding-bottom: 8px;
  color: #a9321e;
  border-top: 6px solid #a9321e;
  padding-top: 8px;
    font-weight: 700;
  font-style: normal;
  text-align: left;
}

.graph p, ol {
  margin: 15px auto;
  width: 90%;
  max-width: 800px;
  line-height: 1.7;
  color:#000;
  font-size: 16px;
  text-align: left;
}

.graph p.graph-footnote{
  font-size: 12px;
  font-family: 'Lato', serif;
  text-align: right;

}

.comissioners h2, .overview h2, .accomplishments h2{
	font-family:'Lato',Arial,Tahoma,sans-serif; 
	font-size:55px; 
	line-height:55px; 
	font-weight:700; 
	color:#190e26;
}

.comissioners h3{
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	color:#c43616;
}

.overview h3, .accomplishments h3{
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  color:#c43616;
  font-style: normal;
  margin-top: 50px;
}

.overview h4, .accomplishments h4{
  margin-top: 50px;
  margin-bottom: 0;
}

.comissioners p, .comissioners li, .overview p, .overview ul .accomplishments p, .accomplishments ul, ul.overview, .inform p, .remarks p, .remarks li{
	text-align: left;
	font-size: 16px;
	line-height: 28px;
	color: #000;
}

p.photo-caption, span.photo-caption{
  font-size: 12px;
  line-height: 16px;
  font-family: 'Lato', serif;
  text-align: left;

}

ul.affiliations li, ul.organizational li ,ul.regulatory li{
  margin-bottom: 40px;
}

a.accomplishments_links{
  padding: 20px;
  display: block;
}

a.accomplishments_links:hover{
  background-color: #c7e2ef;
  -webkit-transition: all 2s; /* Safari */
    transition: all 2s;
}

.dropdown-content a{
  font-size: 13px;
  padding: 10px;
}

/* Responsive table styles */
.wrapper {
  margin: 0 auto;
  padding: 40px;
  max-width: 800px;
}

.table {
  margin: 0 0 40px 0;
  width: 100%;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  display: table;
}

.row {
  display: table-row;
  background: #f6f6f6;
}
.row:nth-of-type(odd) {
  background: #e9e9e9;
}
.row.header {
  font-weight: 900;
  color: #ffffff;
  background: #033f57;
  font-family: 'Source Sans Pro', sans-serif;
}
.row.green {
  background: #27ae60;
}
.row.blue {
  background: #2980b9;
}
.cell {
  padding: 6px 12px;
  display: table-cell;
}
/* Browser-width Specific Styles */
@media screen and (max-width: 580px) {
  .table {
    display: block;
  }
}


@media screen and (max-width: 580px) {
  .row {
    padding: 8px 0;
    display: block;
  }
}


@media screen and (max-width: 580px) {
  .cell {
    padding: 2px 12px;
    display: block;
  }
  
}


@media only screen and (min-width: 1240px){

#Header_creative {
    position: fixed;
    width: 300px;
    height: 100%;
    left: -200px;
    top: 0;
    z-index: 1001;
    -webkit-box-shadow: 2px 0 4px 2px rgba(0, 0, 0, .15);
    box-shadow: 2px 0 4px 2px rgba(0, 0, 0, .15);
	background: #190e26; 
}
#Header_creative .social li a {
    color: #fff;
    }

    #Header_creative .social li a:hover {
    color: #c43616;
    }
    #start{
		padding-top: 150px;
	}

  #comissioners_bios1, #comissioners_bios3, .overview{
    padding-left: 50px;
  }

  .graph{
    padding-left: 50px;
  }

  #Top_bar .menu>li.mobile-only{
    display:none;
  }

  .desktop_only_margins{
    margin-left: 150px;
    margin-right: 150px;
  }

  .column_column ul.desktop_only_margins{
    margin-left: 150px;
    margin-right: 150px;
  }

  .leftPaddingDesktopOnly{
    padding-left: 60px;
    max-width: 920px;
  }

}


@media only screen and (max-width: 1239px){
	.report_title{
		max-width: 600px;
		margin: 0 auto;
	}
	#start{
		padding-top: 300px;
	}
  .dropdown:hover .dropdown-content{
    display: none;
  }
  #Top_bar .menu>li.desktop_only{
    display: none;
  }

	}

  @media only screen and (min-width: 1240px){
    #Top_bar .menu>li.mobile_only{
      display: none;
    }
  }

@media only screen and (max-width: 767px){
#Top_bar, #Action_bar {
    background: #190e26 !important;
}

h1.page_title{
	font-size:25px; 
	line-height:35px; 
}
#start{
		padding-top: 50px;
	}


}

@media only screen and (min-width: 768px){
    .half_column_photo{
    margin-top:50px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1239px){
    #index_top{
  margin-top: 150px;
}
}



.copyright{
	text-align:center;
	color: #fff;
}

@media screen and (min-width:1490px){
  #dc_sil{
    padding-left: 0px;
  }
}

@media screen and (min-width:768px) and (max-width:1239px){
  #dc_sil{
    padding-top: 150px;
  }
}

@media only screen and (max-width: 1489px) and (min-width: 1330px){
.header-open .section_wrapper, .header-open .container, .header-open.with_aside .content_wrapper {
    width: 1000px;
}
}

